email: s.r.alamalhoda@gmail.com
fullname: Admin
title: Administrator
state: enabled
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$rJ/bdR67jqf7MMje6EdYfujgaAoUCWbwV5e1iKNirsBr0rJy20EfO
